• caglararli@hotmail.com
  • 05386281520

OpenVAS reported Port 25 has high threat level [closed]

Çağlar Arlı      -    19 Views

OpenVAS reported Port 25 has high threat level [closed]

I have scanned our internal server with OpenVas and it says 25 port has high threat level.

I checked the system which app uses 25 port and as far as I understand postfix uses it.

What can I do for this scenario? If I change my port from 25 to 587 then will it be fixed and work?

It has package application like WordPress and it uses postfix to communicate with other server. And it also uses our Exchange server to send email behalf our users.

In this case what should I do and how can I rid of this warning in OpenVAS?

Because we want to eliminate the vulnerable points on our system this is one of them.